
  #sortable { list-style-type: none; margin: 0; padding: 0; width: 100%; }
  #sortable li { margin: 0 3px 3px 3px; padding: 0.4em; padding-left: 1.5em; height: 15px; font-size: 12px !important; overflow: hidden;
  cursor: move;}  
  #sortable li:hover {
    background: #D2C0A1;
  }
  #sortable li span { position: absolute; margin: -1.3em; }
  
/* tooltip */
a.tooltip  
{
	text-decoration: none;
	position: relative;
}
/* tooltip */
a.tooltip  
img{
	text-decoration: none;
	position: relative;
	vertical-align:top;
}
.site-pod-kluch a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #690;
	text-decoration: none;
}
.site-pod-kluch a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #690;
	text-decoration: underline;
}




/* tooltip */
a.tooltip span 
{
	display:none;
	font-size:11px;
	padding:4px 5px;
	margin-left:6px;
	margin-top:20px;
	text-decoration:none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-webkit-box-shadow: 0px 1px 14px #fff;
	-moz-box-shadow: 0px 1px 14px #fff;
	box-shadow: 0px 1px 14px #fff;
	border-radius: 8px;
	border:0px solid #fff;
	z-index: 20;
	position: absolute;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
}
a.tooltip:hover span {
	display:block;
	position:absolute;
	color:#FFF;
	text-decoration:none;
	background-color: #7bbc52;
	font-size:12px;
	z-index:100;
	text-decoration:none;
	width: 180px;
	opacity: 0.96;
	margin: 10px 0px 0px 10px;
	padding: 8px;
}
.tooltip a:hover  {
	display:block;
	position:absolute;
	color:#FFF;
	text-decoration:none;
	background-color: #7bbc52;
	font-size:12px;
	z-index:100;
	text-decoration:none;
	width: 180px;
	opacity: 0.96;
	margin: 10px 0px 0px 10px;
	padding: 8px;
}
label {
	cursor: pointer;
}
.error_msg, .ok_msg, .info_msg {
	position: relative;
	padding: 20px 10px 15px 60px;
	overflow: hidden;
	background-position: 14px 50%;
	background-repeat: no-repeat;
	color: #000;
	font-size: 12px;
}




.error_msg, .warning_msg, .success_msg {
	position: relative;
	padding: 20px 10px 15px 60px;
	overflow: hidden;
	background-position: 14px 50%;
	background-repeat: no-repeat;
	color: #000;
	font-size: 13px;
}
.error_msg {
	background-color: #f3b2b2;
	background-image: url(../images/icon/msg_error.png);
	-webkit-box-shadow: 0 0 5px #fff;
	-moz-box-shadow: 0 0 5px #fff;
	box-shadow: 0 0 5px #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.warning_msg {
    background-color: #fff1a7; 
background-image: url(../images/icon/msg_warning.png);
    -webkit-box-shadow: 0 0 5px #fff;
    -moz-box-shadow: 0 0 5px #fff;
    box-shadow: 0 0 5px #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    }

.success_msg {
	background-color: #c6e29f;
	background-image: url(../images/icon/msg_success.png);
	color: #000;
		-webkit-box-shadow: 0 0 5px #fff;
	-moz-box-shadow: 0 0 5px #fff;
	box-shadow: 0 0 5px #fff;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.success_msg a{
	color: #F30;
}

#Admin {
    position: relative;
    background: #FFF;
    border: 1px solid #ccc;
    padding:5px;
    margin: 3px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    min-height: 700px;
}


#Auth {
 
    background: #FFF;
    border: 1px solid #ccc;
    padding:5px;
    margin: 30px auto;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    
    width:500px; 
}
#Auth .formline {
border: none;
}




.formline
{
	font-family: Verdana;
	padding: 6px;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	border-bottom-width: 1px;
border-bottom-style: dashed;
border-bottom-color: #CCC;
}
#formline tr:hover
{
	font-family: Verdana;
	padding: 6px;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	background-color: #F7F7F7;
}
#formline td
{
	font-family: Verdana;
	padding: 6px;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
}
.formline
{
	font-family: Verdana;
	padding: 6px;
	font-size: 12px;
	color: #000;
	text-decoration: none;
}
.formline
a:hover{
	text-decoration: none;
}
.formline a img:hover{
	opacity: 0.85
}
.formline input[type="text"], .formline input[type="password"]{
	font-family: Verdana;
	padding: 2px 3px;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
}
.formline
select{
	font-family: Verdana;
	padding: 3px;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
}
.formline
textarea{
	font-family: Verdana;
	padding: 3px;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	-moz-border-radius: 4px;
	-webkit-border-radius:4px;
	border-radius: 4px;
}

.formline input[type="text"], .formline textarea, .formline select
{
	border: 1px #BBBBBB solid;
	width: 100%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	background: #fff;
	border: #666 1px solid;
	color: #333;
	font-size: 100%;
	padding: 3px;
	-webkit-box-shadow: 0 0 1px #ddd;
	-moz-box-shadow: 0 0 1px #ddd;
	box-shadow: 0 0 1px #ddd;
}

.picker_menu{
  
    line-height: 16px !important;
}
.picker_menu a{
  
    line-height: 16px !important;
}
a.add, a.change, a.delete, a.other, a.otheron{
  
    height: 16px !important;
}
a.otheron
{
    display: inline-block;
    width: 150px;
    text-align: center;
    font-family: Tahoma, Geneva, sans-serif;
    color: #FFF;
    text-decoration: none;
    text-shadow: 0px 1px 2px #333;
    font-size: 12px;
    padding: 1px 6px;
    background-color: #D87474;
    border: 1px solid #999;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 210px;
    margin: 0px 0px 5px 0px;
    }
a.otheron:hover
{
    background-color: #A74343;
    color: #FFF;
    
    }
a.other
{
  display: inline-block;
  width: 150px;
  text-align: center;
  font-family: Tahoma, Geneva, sans-serif;
  color: #FFF;
  text-decoration: none;
  text-shadow: 0px 1px 2px #333;
  font-size: 12px;
  padding: 1px 6px;
  background-color: #9EAEC7;
  border: 1px solid #999;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 210px;
  margin: 0px 0px 5px 0px;
  }
a.other:hover
{
  display: inline-block;
  width: 150px;
  text-align: center;
  font-family: Tahoma, Geneva, sans-serif;
  color: #FFF;
  text-decoration: none;
  text-shadow: 0px 1px 2px #333;
  font-size: 12px;
  padding: 1px 6px;
  background-color: #666;
  border: 1px solid #999;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 210px;
  margin: 0px 0px 5px 0px;
  }
    
    
    
a.add {
    -moz-box-shadow:inset 0px 1px 0px 0px #a4e271;
    -webkit-box-shadow:inset 0px 1px 0px 0px #a4e271;
    box-shadow:inset 0px 1px 0px 0px #a4e271;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #89c403), color-stop(1, #77a809));
    background:-moz-linear-gradient(top, #89c403 5%, #77a809 100%);
    background:-webkit-linear-gradient(top, #89c403 5%, #77a809 100%);
    background:-o-linear-gradient(top, #89c403 5%, #77a809 100%);
    background:-ms-linear-gradient(top, #89c403 5%, #77a809 100%);
    background:linear-gradient(to bottom, #89c403 5%, #77a809 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#89c403', endColorstr='#77a809',GradientType=0);
    background-color:#89c403;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    border:1px solid #74b807;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:arial;
    font-size:13px;
    padding:1px 15px;
    text-decoration:none;
    text-shadow:0px 1px 0px #528009;
    opacity:0.8;
}
a.add:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #77a809), color-stop(1, #89c403));
    background:-moz-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:-webkit-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:-o-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:-ms-linear-gradient(top, #77a809 5%, #89c403 100%);
    background:linear-gradient(to bottom, #77a809 5%, #89c403 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#77a809', endColorstr='#89c403',GradientType=0);
    background-color:#77a809;
    opacity:1;
}
a.add:active {
    position:relative;
    top:1px;
}
   
    
 
input.add
{
	background-image: url(../images/icon/add.png);
	display: inline-block;
	width: 100px;
	height: 28px;
	background-repeat: no-repeat;
	background-position: center top;
	text-align: center;
	font-family: Tahoma, Geneva, sans-serif;
	color: #FFF;
	text-decoration: none;
	text-shadow: 0px 1px 2px #333;
	font-size: 13px;
	padding: 0px 0px 4px 0px;
	opacity:0.8;
	border: 0;
		-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	cursor: pointer;
	}
	input.add:hover
{
	
	opacity:1;
	
	}
    
    


    
a.number {

    display:inline-block;
    cursor:pointer;
    color:#333;
    font-family:arial;
    font-size:11px;
    padding:1px 2px;
    text-decoration:none;
    opacity:1;
}

    
a.change {
    -moz-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    -webkit-box-shadow:inset 0px 1px 0px 0px #54a3f7;
    box-shadow:inset 0px 1px 0px 0px #54a3f7;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #007dc1), color-stop(1, #0061a7));
    background:-moz-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-webkit-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-o-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:-ms-linear-gradient(top, #007dc1 5%, #0061a7 100%);
    background:linear-gradient(to bottom, #007dc1 5%, #0061a7 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#007dc1', endColorstr='#0061a7',GradientType=0);
    background-color:#007dc1;
    background-color:#63b8ee;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    border:1px solid #246FA5;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:arial;
    font-size:13px;
    padding:1px 8px;
    text-decoration:none;
    text-shadow:0px 1px 0px #333;
    opacity:0.8;
}


a.change:hover {
   background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0061a7), color-stop(1, #007dc1));
    background:-moz-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-webkit-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-o-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:-ms-linear-gradient(top, #0061a7 5%, #007dc1 100%);
    background:linear-gradient(to bottom, #0061a7 5%, #007dc1 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0061a7', endColorstr='#007dc1',GradientType=0);
    background-color:#0061a7;
    opacity:1;
}
a.change:active {
    position:relative;
    top:1px;
}


a.delete {
    -moz-box-shadow:inset 0px 1px 0px 0px #f5978e;
    -webkit-box-shadow:inset 0px 1px 0px 0px #f5978e;
    box-shadow:inset 0px 1px 0px 0px #f5978e;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f24537), color-stop(1, #c62d1f));
    background:-moz-linear-gradient(top, #f24537 5%, #c62d1f 100%);
    background:-webkit-linear-gradient(top, #f24537 5%, #c62d1f 100%);
    background:-o-linear-gradient(top, #f24537 5%, #c62d1f 100%);
    background:-ms-linear-gradient(top, #f24537 5%, #c62d1f 100%);
    background:linear-gradient(to bottom, #f24537 5%, #c62d1f 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f24537', endColorstr='#c62d1f',GradientType=0);
    background-color:#fc8d83;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    border:1px solid #d83526;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:arial;
    font-size:13px;
    padding:1px 8px;
    text-decoration:none;
    text-shadow:0px 1px 0px #333;
    opacity:0.8;
}
a.delete:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #c62d1f), color-stop(1, #f24537));
    background:-moz-linear-gradient(top, #c62d1f 5%, #f24537 100%);
    background:-webkit-linear-gradient(top, #c62d1f 5%, #f24537 100%);
    background:-o-linear-gradient(top, #c62d1f 5%, #f24537 100%);
    background:-ms-linear-gradient(top, #c62d1f 5%, #f24537 100%);
    background:linear-gradient(to bottom, #c62d1f 5%, #f24537 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c62d1f', endColorstr='#f24537',GradientType=0);
    background-color:#c62d1f;
    opacity:1;
}
a.delete:active {
    position:relative;
    top:1px;
}

a.fotos
{
   -moz-box-shadow: 0px 1px 0px 0px #fff6af;
  -webkit-box-shadow: 0px 1px 0px 0px #fff6af;
  box-shadow: 0px 1px 0px 0px #fff6af;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
  background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
  background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
  background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
  background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
  background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
  background-color:#ffec64;
   -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
    border:1px solid #74b807;
    display:inline-block;
    cursor:pointer;
    color:#000;
    font-family:arial;
    font-size:13px;
    padding:1px 8px;
    text-decoration:none;
    
  text-decoration:none;
  text-shadow:0px 1px 0px #ffee66;
    opacity:0.8;
  }
a.fotos:hover
{
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
  background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
  background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
  background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
  background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
  background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
  background-color:#ffab23;
  opacity:1;
  }

a.admin-nav
{
	color: #333;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding: 5px;
	border: 1px solid #fff;
	text-align: center;
	margin: 1px;
}
a.admin-nav-on
{
	color: #333;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #CCC;
	background-color: #F4FFE6;
	margin: 1px;
}
a.admin-nav:hover
{
	color: #333;
	font-size: 12px;
	font-weight: normal;
	text-decoration: underline;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	padding: 5px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #CCC;
}

.NAME_ADMIN {
	position: relative;
	padding: 3px 0px;
	margin: 0px 0px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	color: #333;
	text-align: center;
	
	text-shadow: 0px 1px 1px #fff;
	
	text-transform: uppercase;
}
.NAME_box
{
  padding: 3px 5px;
  background-color: #FFF;
  color: #666;
  font-size: 17px;
  font-weight: normal;
  text-decoration: none;
  font-style: normal;
  font-family: Tahoma, Geneva, sans-serif;
  margin: 0px 0px;
}
.admin-name
{
	padding: 3px 5px;
	background-color: #FFF;
	color: #666;
	font-size: 14px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	font-family: Tahoma, Geneva, sans-serif;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #CCC;
	margin: 0px 0px;
}

img
{
  border: 0px;
}

.submit
{
  background-color: #C9F799;
  text-align: center;
}

.submit_del
{
  background-color: #F8A9A9;
  text-align: center;
}

.block
{
  width: 100%;
  margin-top: 24px;
  display: block;
}

.block_menu
{
  float: right;
}

.header
{
  padding: 6px;
  font-family: Tahoma;
  font-size: 14px;  
  font-weight: bold;
  color: #000000;
  background-color: #DCD7B6;
}

.text
{
  font-family: Verdana;
  font-size: 12px;
  color: #000000;
  background-color: #FFFFFF;
}

.cell
{
  padding: 4px;
}

.smalltext
{
  font-family: Verdana;
  font-size: 9px;
  color: #000000;
  background-color: #FFFFFF;
}

.admin_root
{
 font-family: Verdana;
font-size: 15px;
color: #000;
background-color: #F4F4F4;
border: 1px #9E9E9E solid;
}
.okmsg
{
  font-family: Verdana;
  font-size: 10px;
  color: #000000;
  background-color: #96FF96;
  border: 1px #029801 solid;
  padding: 6px;
  background-image: url('img/icon-ok.png');
  background-repeat: no-repeat;
  background-position: 5px center;
  padding-left: 25px;
}

.errormsg
{
  font-family: Verdana;
  font-size: 10px;
  color: #000000;
  background-color: #FF8787;
  border: 1px #7E0101 solid;
  padding: 6px;
  background-image: url('img/icon-close.png');
  background-repeat: no-repeat;
  background-position: 5px center;
  padding-left: 25px;
}

.infomsg
{
  font-family: Verdana;
  font-size: 10px;
  color: #000000;
  background-color: #F7FFA2;
  border: 1px #828F01 solid;
  padding: 6px;
  background-image: url('img/icon-info.png');
  background-repeat: no-repeat;
  background-position: 5px center;
  padding-left: 25px;
}

.form_topline
{
  border-top: 1px #DDDDDD solid;
  font-size: 12px;
  font-family: Verdana;
}

.form_compulsory
{
  color: #CC0000;
}

.comp_pty_name
{
  font-size: 14px;
  color: #1F4783;
}

#blockcontainer > div:first-child
{
  margin-top: 0px;
}

.admin_main
{
  padding: 0 0 0 25px;
}

.admin_main li
{
  padding: 0;
  margin: 2px 0;
}

.grid-left
{
  border-left: 1px #333333 dashed;
}

.grid-top
{
  border-top: 1px #333333 dashed;
}

.popup_div
{
  position: relative;
  top: -28px;
  left: 220px;
  background-color: #ffffff;
}

.anim-button
{
  cursor: pointer;
  background-image: url('images/anim/button.png');
  color: #000000;
  text-align: center;
  width: 96px;
  height: 19px;
}

.anim-button-active
{
  cursor: default;
  background-image: url('images/anim/button-over.png');
  color: #FFFFFF;
  text-align: center;
  width: 96px;
  height: 19px;
}

   a.logout {
    -moz-box-shadow:inset 0px 1px 0px 0px #9acc85;
    -webkit-box-shadow:inset 0px 1px 0px 0px #9acc85;
    box-shadow:inset 0px 1px 0px 0px #9acc85;
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #74ad5a), color-stop(1, #68a54b));
    background:-moz-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
    background:-webkit-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
    background:-o-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
    background:-ms-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
    background:linear-gradient(to bottom, #74ad5a 5%, #68a54b 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#74ad5a', endColorstr='#68a54b',GradientType=0);
    background-color:#74ad5a;
    border:1px solid #3b6e22;
    display:inline-block;
    cursor:pointer;
    color:#ffffff;
    font-family:arial;
    font-size:14px;
    font-weight:normal;
    padding:6px 12px;
    text-decoration:none;
     -webkit-transition: all 0.2s linear;
-moz-transition: all 0.2s linear;
-o-transition: all 0.2s linear;
transition: all 0.2s linear; 
}
a.logout:hover {
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #68a54b), color-stop(1, #74ad5a));
    background:-moz-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
    background:-webkit-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
    background:-o-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
    background:-ms-linear-gradient(top, #68a54b 5%, #74ad5a 100%);
    background:linear-gradient(to bottom, #68a54b 5%, #74ad5a 100%);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#68a54b', endColorstr='#74ad5a',GradientType=0);
    background-color:#68a54b;
    color:#000;
}
a.logout:active {
    position:relative;
    top:1px;
}

::-webkit-input-placeholder       {opacity: 1; transition: opacity 0.3s ease;}
::-moz-placeholder                {opacity: 1; transition: opacity 0.3s ease;}
:-moz-placeholder                 {opacity: 1; transition: opacity 0.3s ease;}
:-ms-input-placeholder            {opacity: 1; transition: opacity 0.3s ease;}
:focus::-webkit-input-placeholder {opacity: 0; transition: opacity 0.3s ease;}
:focus::-moz-placeholder          {opacity: 0; transition: opacity 0.3s ease;}
:focus:-moz-placeholder           {opacity: 0; transition: opacity 0.3s ease;}
:focus:-ms-input-placeholder      {opacity: 0; transition: opacity 0.3s ease;}

.form:focus::-webkit-input-placeholder {opacity: 1; transition: opacity 0.3s ease;}
.form:focus::-moz-placeholder          {opacity: 1; transition: opacity 0.3s ease;}
.form:focus:-moz-placeholder           {opacity: 1; transition: opacity 0.3s ease;}
.form:focus:-ms-input-placeholder      {opacity: 1; transition: opacity 0.3s ease;}

::selection {
background-color: #BDBDBD;
}

.selectbox {
    padding: 10px 15px 10px 10px;
    background-color: #DBEBCA; 
    -webkit-box-shadow: 0 0 5px #fff;
    -moz-box-shadow: 0 0 5px #fff;
    box-shadow: 0 0 5px #fff;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    }
    
    

#Admin a.add:hover, #Admin a.change:hover, #Admin a.delete:hover {
  color: #fff !important;
  
}


#dialog-link {
    padding: .4em 1em .4em 20px;
    text-decoration: none;
    position: relative;
  }
  #dialog-link span.ui-icon {
    margin: 0 5px 0 0;
    position: absolute;
    left: .2em;
    top: 50%;
    margin-top: -8px;
  }
  
.selectbox_news {
    padding: 10px 15px 10px 10px;
    margin: 0px 0px 20px 0px;
    background-color: #dcdcdc;
    -webkit-box-shadow: 0 0 5px #fff;
    -moz-box-shadow: 0 0 5px #fff;
    box-shadow: 0 0 5px #fff;
    color: #828282;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    }  
     
.selectbox_news .Capt_news{
    padding: 0px 5px 10px 0px;
    margin: 0px 0px 0px 0px;
    color: #1f1f1f;
    font-weight:800;
    }    

.selectbox_news input{
    color:#333;
    padding: 3px 10px;
    margin-right: 20px;
    text-align: center;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border:0;
}
.selectbox_news span{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
    color: #c62d1f;
    font-weight:100;
    text-align:right;
    display:inline-block;
    } 
